[
	{
		"child_id": [
			2
		],
		"parent_id": [
			0
		],
		"value": "",
		"id": 1,
		"type": "ma-xmlroot",
		"class": {

		},
		"ng-model": "",
		"extra_data": [
			"<link rel=\"stylesheet\" href=\"style/flexbox.css\"/>"
		]
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Travel expense id",
		"id": 2,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_travel_expense_id",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Expense type id",
		"id": 3,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_expense_type_id",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Start time",
		"id": 4,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_start_time",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "End time",
		"id": 5,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_end_time",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Start meter",
		"id": 6,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_start_meter",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "End meter",
		"id": 7,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_end_meter",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Work amount",
		"id": 8,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_work_amount",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Private amount",
		"id": 9,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_private_amount",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Meter unit",
		"id": 10,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_meter_unit",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Route",
		"id": 11,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_route",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Unit price",
		"id": 12,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_unit_price",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Total price",
		"id": 13,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.drivlog_total_price",
		"extra_data": {

		}
	}
]